wok view libimobiledevice/stuff/swig-version-check.patch @ rev 20639

up rclone to v1.44
author Lucas Levrel <llevrel@yahoo.fr>
date Thu Jan 10 21:49:04 2019 +0100 (9 months ago)
parents
children
line source
1 diff -Nur libimobiledevice-1.0.3.old/configure libimobiledevice-1.0.3/configure
2 --- libimobiledevice-1.0.3.old/configure 2010-10-04 07:38:37.000000000 -0700
3 +++ libimobiledevice-1.0.3/configure 2010-10-08 05:43:05.466686656 -0700
4 @@ -3477,9 +3477,7 @@
5 if test -z "$available_patch" ; then
6 available_patch=0
7 fi
8 - if test $available_major -ne $required_major \
9 - -o $available_minor -ne $required_minor \
10 - -o $available_patch -lt $required_patch ; then
11 + if test $available_major -lt $required_major ; then
12 { $as_echo "$as_me:${as_lineno-$LINENO}: WARNING: SWIG version >= 1.3.21 is required. You have $swig_version. You should look at http://www.swig.org" >&5
13 $as_echo "$as_me: WARNING: SWIG version >= 1.3.21 is required. You have $swig_version. You should look at http://www.swig.org" >&2;}
14 SWIG=false